.main-body .row-fluid > .ba-edit-section > .ba-wrapper > .ba-section, .ba-gridbox-page > .ba-wrapper > .ba-section {
	 padding: 0px 20px 160px !important; 
}
.main-page .main-body .row-fluid > .ba-edit-section > .ba-wrapper > .ba-section, .main-page .ba-gridbox-page > .ba-wrapper > .ba-section {
	 padding: 0px 0px 100px !important; 
}
.blog-post-editor .main-body.module-position .row-fluid > .ba-edit-section > .ba-wrapper > .ba-section {
	padding: 0 !important;
}
.blog-content-wrapper .ba-edit-section > .ba-wrapper > .ba-section {
	padding: 0 !important;
}
h1, h2, h3 {
	padding-bottom: 30px;
}
.content-text h2, h3 {
	padding-top: 40px;
}
p, .conten-text ul li {
	padding-bottom: 25px;
}
.header p {
  padding-bottom: 0;
}
li {
  padding: 0 0 15px 10px;
}
.blockquote strong, .fio strong {
  font-size: 24px;
  line-height: 32px;
	font-weight: 400;
}
.logo svg path {
  fill: #fff !important;
}
.slider .ba-slideshow-caption {
  top: unset !important;
  bottom: 0 !important;
  padding: 0 40px !important;
  background: var(--primary) !important;
}
.slider h3 {
  padding: 20px 0 10px !important;
}
.column-wrapper .ba-grid-column-wrapper > .ba-grid-column .main-block {
  display: flex;
  justify-content: space-between !important;
}
.profile h3, .news h3 {
  padding-top: 0;
}
.profile table {
  border-top: 1px var(--border) solid;
  padding-top: 20px;
}
.profile td:nth-child(1) {
  padding-right: 20px;
  width: 40%;
}
.news .ba-blog-post-content, .ba-blog-post .ba-blog-post-content {
  padding-left: 50px !important;
}
.ba-item-blog-posts .ba-blog-posts-wrapper:not(.ba-grid-layout):not(.ba-one-column-grid-layout) .ba-blog-post, .ba-item-recent-posts .ba-blog-post {
    align-items: flex-start;
}
.format p {
  background: var(--primary);
  color: #fff;
  width: 100px;
  text-align: center;
  padding: 10px 0;
}
.doc a {
  color: var(--text);
  border-bottom: 1px var(--text) dashed;
}
.doc a:hover {
  color: var(--primary);
  border-color: var(--primary);
}
.blockquote:before,
.blockquote:after {
 position: absolute;
 color: var(--color-3);
 font-size: 10rem;
 width: 4rem;
 height: 4rem;
} 
.blockquote:before {
 content: '“';
 font-family: 'Vesterbro', sans-serif;
 left: -0.8rem;
 top: -6.5rem;
} 
.blockquote:after {
 content: '”';
 font-family: 'Vesterbro', sans-serif;
 bottom: -3rem;
 left: -0.7rem;
} 
@media (max-width: 852px) {
	.ba-item-recent-posts .ba-classic-layout .ba-blog-post, .ba-item-blog-posts .ba-classic-layout .ba-blog-post {
  	flex-direction: row !important;
	}
  strong {
  	font-size: 20px;
  	line-height: 30px;
  }
  .blockquote:before, .blockquote:after {
 		font-size: 7rem;
  }
  .blockquote:before {
 		top: -4.5rem;
	} 
}
@media (max-width: 769px) {
  .slider .ba-slideshow-caption {
    padding: 0 20px !important;
  }
  .news .ba-blog-post-content, .ba-blog-post .ba-blog-post-content  {
  	padding-left: 20px !important;
	}
}
@media (max-width: 440px) {
  .ba-item-recent-posts .ba-classic-layout .ba-blog-post, .ba-item-blog-posts .ba-classic-layout .ba-blog-post {
  	flex-direction: column !important;
	}
  .news .ba-blog-post-content, .ba-blog-post .ba-blog-post-content  {
  	padding-left: 0px !important;
	}
}